Bug 1300497 - How to remove Message: Failed to log User SYSTEM out. in rhevm.
Summary: How to remove Message: Failed to log User SYSTEM out. in rhevm.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.2
: 3.6.2
Assignee: Ravi Nori
QA Contact: Ondra Machacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-21 01:31 UTC by Yoshinori Takahashi
Modified: 2019-09-12 09:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 21:15:24 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC

Comment 3 Ravi Nori 2016-01-21 14:54:10 UTC
This has been fixed in 3.6

Comment 5 Ondra Machacek 2016-02-04 12:47:17 UTC
Don't see such messages when working with users in rhevm-3.6.3-0.1.el6.noarch

Comment 7 errata-xmlrpc 2016-03-09 21:15:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.